Updated to 10.0.3U (gateway)

Discussion in '3DS - Flashcards & Custom Firmwares' started by Exeplosion, Nov 13, 2015.

  1. Exeplosion
    OP

    Exeplosion GBAtemp Regular

    Member
    128
    33
    Dec 12, 2014
    Canada
    So I updated to the new firmware of my emunand and added the new launcher file to SD card. Now all my games launch in to a endless black screen of doom.

    What should I do.
     
  2. trigao

    trigao GBAtemp Tiger

    Member
    672
    87
    Nov 21, 2008
    Brazil
    have you update the launcher.dat to 3.5?
     
  3. Exeplosion
    OP

    Exeplosion GBAtemp Regular

    Member
    128
    33
    Dec 12, 2014
    Canada
    I did. Like I said, I added the new launcher. Dat to SD card.
     
  4. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Dunno if it's a bug or not but now you need to select a game from the multi rom menu before launching your cias.
     
    MelonGx and Exeplosion like this.
  5. Exeplosion
    OP

    Exeplosion GBAtemp Regular

    Member
    128
    33
    Dec 12, 2014
    Canada
    Wow dude. Lol I don't have one leeel. OK I'll go check this out. BRB.
     
  6. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    You don't use 3ds roms at all ? In that case, why not to just switch to rxtools ?
     
    MelonGx likes this.
  7. trigao

    trigao GBAtemp Tiger

    Member
    672
    87
    Nov 21, 2008
    Brazil
    yeah... 3.5 have a bug using .cia.... like said above, you must open multirom menu before launch then
     
  8. Exeplosion
    OP

    Exeplosion GBAtemp Regular

    Member
    128
    33
    Dec 12, 2014
    Canada
    Works. Thanks!
     
  9. honyo29

    honyo29 GBAtemp Fan

    Member
    303
    94
    Nov 27, 2014
    Indonesia
    i kinda believe it's intentional.
    - so people can no longer use 1 gw on multiple 3ds (which is kinda stupid since we have cfw now).
    - this what makes scds2+ gw emulation plugin won't work with gw 3.5 launcher.
     
    MelonGx likes this.